@charset "UTF-8";
/* CSS Document */
html, body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	border-top: 10px solid #000;
	background: #342A28;
}
a, img, a img {
	border:none;
}

#content {
	width: 950px;
	margin:0 auto;
	overflow:hidden;
}
	.title_home {
	  background: url("https://www.iberpixel.com/wp-content/uploads/2017/01/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	  display: block;
	  height: 80px;
	  margin: 20px 0 0 16px;
	  float: left;
	  text-indent: -9999px;
	  width: 220px;
	}
	
	#content_columnas {
		float:left;
		clear: both;
		margin-top:30px;
	}
		
		#columna_2 {
			float:left;
			margin-left:30px;
		}
			#TrackList {
				background-color:#FFF;
				-moz-border-radius: 8px;
				-webkit-border-radius: 8px;
				border-radius: 8px;
				color:#666;
				overflow:hidden;
			}
			#tracklist-content {
				margin: 10px 20px;
			}
			.compra_2 {
				width: 500px;
			}
			.ej {
				font-size: 12px;
				margin-left: 80px;
			}
			
	#footer {
		float:left;
		margin:10px 0 20px;
		width:950px;
		clear:both;
		font-size:12px;
	}
		#copyright {
			color: #CCC;
			float: right;
			font-size: 11px;
			width: 180px;
		}
			#copyright p {
				float: left;
				margin: 0 5px 0 0;
			}
			#copyright p {
				float: left;
				margin: 0 5px 0 0;
			}
			
/*COMPRA PASO 1 */
		#tracklist-content h1 {
			margin:0 0 12px;
			padding:0;
			font-size: 22px;
			font-weight:bold;
			color:#FF9900;
			text-transform: uppercase;
			letter-spacing:-1px;
		}
		#tracklist-content form {
			margin-top:8px;
		}
			#tracklist-content label {
				display:block;
				width:70px;
				text-align:right;
				margin:0 6px 5px 0;
				font-weight:bold;
				float:left;
			}
			#tracklist-content input {
				display:block;
				width:200px;
				text-align:left;
				float:left;
				padding:2px 3px;
				border:1px solid #CCC;
				background:#FFF;
				margin-bottom:5px;
			}
			#tracklist-content input#submit {
				width:auto;
				background:#FF9900;
				padding: 10px 20px;
				border: none;
				color: #FFF;
				text-transform: uppercase;
				margin: 10px 0;
				cursor: pointer;
			}
			
	.compra #footer {
		margin-top:50px;
		font-size: 11px;
	}